Subject: Re: Unexpected Shift Change
From: Saurabh Dadu <[email-masked]>
To: Govind Kumar Chauhan <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Subir Chakma <[email-masked]>, Ramananda Rama <[email-masked]>
Date: Thu, 19 Jul 2018 11:11:56 +0000

Govind

For now you should follow the shift assigned by Subir or ashish. I would look into your points and review them when I return to Office

Sent from my iPhone

On 19-Jul-2018, at 12:45 PM, Govind Kumar Chauhan <[email-masked]<mailto:[email-masked]>> wrote:

Hi Everyone,

I hope this email finds you well. I am extremely surprised after having an email in mid of week with the changes in roster from day shift to night one. Before moving further, I think it is worth mentioning that I have been enjoying every second of the assigned work and I have always been cooperative with the organisation in the cases where I had to stretch my shift, work for 12 hours in a day (still not paid for May/June month) and daily changes in the shift timing.

I understand that I have signed in for a 24x7 environment but I really expect for the professional behavior from the organisation. I was not even asked if I have any plan for my weekend because when we have family, we always plan everyday accordingly. However, I have already had a discussion with Subir and informed him that I can not take calls because I have health issue and if needed, I have heath documents for the same where doctor advised me not to be on call for a long time.

Further, I am being moved into night shift with sudden metamorphosis only for two days and there will be expected changes also in the roster of next week. I really could cooperate here too but being health conscious, it is arduous for me. It will surely affect my health as well as my office work. If it is possible, it is a request to whomsoever it may concern, that if everything is under control in night, please do not change it only for 2 days.

Thank you in advance!

Regards
Govind